Saturday, January 10, 2009

Blog error experts needed...

OK I am getting frustrated.  Snow...I know you may know you techno genius! LOL

Everytime I close certain blogs (including my own and Ms Single  Mamas), I get an error. (BTW for what it is worth...mine is on blogspot, and her's is on wordpress...so it isn't the host

The error looks like this:

An error has occurred in the script on this page.

Line: 53

Char: 3

Error: Object Required

Code: 0

URL:  (whatever URL I am closing)

Do you want to continue running scripts on this page?

It doesn't matter if I click yes or no, I have to click it several times until the page closes. It keeps giving me the same error regardless of which blog I am looking at that has this error(except of course the URL part of it).

Anyone have a clue as to why??? I am beginning to really think about switching full time to Firefox...I am getting so sick of IE.

Labels: ,

0 Comments:

Post a Comment

Subscribe to Post Comments [Atom]

Links to this post:

Create a Link

<< Home